<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);


$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

     $src='//'.$domain.'/_lib/ctlg_item3.js'.$js_version;
     $script=$dom->appendChild($dom->createElement("script"," "));
     $script->setAttribute("src",$src);
echo $dom->saveXML();



//echo '<div id="filtros">';
$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

$div = $dom->createElement("div", "");
$dom->appendChild($div);
$div->setAttribute("id","dato_boton");
$forma = $dom->createElement("input", "");
$dom->appendChild($forma);
$forma->setAttribute("id","format_btn");

$zobj = 2;
$zid ='cedula' ;
$zlabel = "Cédula";
include('ele_input.php');

$zobj = 2;
$zid ='apellido' ;
$zwidth=15;
include('ele_input.php');

$zobj = 2;
$zid ='nombre' ;
$zwidth=15;
include('ele_input.php');

$zobj = 2;
$zid ='sexo' ;
$zoptions='Masculino;Femenino;';
include('ele_select.php');

$zobj = 2;
$zid ='telefono' ;
$ztype='number';
$zlabel = "Teléfono";
$zmaxlen=10;
$zwidth=6;
include('ele_input.php');

$zobj = 2;
$zid ='nacimi' ;
$zlabel = "Nacimiento";
$ztype='date';
include('ele_input.php');

$zobj = 2;
$zid ='ecivil' ;
$zlabel = "Est. Civil";
$zoptions='Soltero;Casado;Divorciado;Viudo;';
include('ele_select.php');

$zobj = 2;
$zid ='tsangre' ;
$zlabel = "Tipo Sangre";
$zoptions='RHO+;RHO-;RHB+;RHB-;RHA+;RHA-;RHAB+;RHAB-;';
include('ele_select.php');

$zobj = 2;
$zid ='discapa' ;
$zlabel = "Discapacitado";
$zbool=1;
include('ele_select.php');

$zobj = 2;
$zid ='porcentaje' ;
$ztype='number';
$zmaxlen=3;
$zwidth=2;
include('ele_input.php');

$zobj = 2;
$zid ='reemp' ;
$zlabel = "Reemplaza";
$zbool=1;
include('ele_select.php');

$zobj = 2;
$zid ='contacto' ;
$zwidth=20;
include('ele_input.php');

$zobj = 2;
$zid ='direccion' ;
$zwidth=20;
include('ele_input.php');

$zobj = 2;
$zid ='grabar' ;
$zlabel="GRABAR";
include('ele_button.php');

$zobj = 2;
$zid ='cancelar' ;
$zlabel="CANCELAR";
include('ele_button.php');

echo $dom->saveXML;


// Texto
$dom1 = new DOMDocument();
     $dom1->encoding = 'utf-8';
     $dom1->xmlVersion = '1.0';
     $dom1->formatOutput = true;

$div1 = $dom1->createElement("div", "");
$dom1->appendChild($div1);
$div1->setAttribute("id","dato_texto");
$forma1 = $dom1->createElement("input", "");
$dom1->appendChild($forma1);
$forma1->setAttribute("id","format_txt");
//$forma->setAttribute("hide","");
$forma1->setAttribute("values","valimos");

$zobj = 4;
$zid ='cedula' ;
$zlabel = "Cédula";
//$zhide="S";
include('ele_input.php');

$zobj = 4;
$zid ='cedula' ;
$zlabel = "Cédula";
include('ele_input.php');

$zobj = 4;
$zid ='apellido' ;
$zwidth=15;
include('ele_input.php');

$zobj = 4;
$zid ='nombre' ;
$zwidth=15;
include('ele_input.php');

$zobj = 4;
$zid ='sexo' ;
$zoptions='Masculino;Femenino;';
include('ele_select.php');

$zobj = 4;
$zid ='telefono' ;
$ztype='number';
$zlabel = "Teléfono";
$zmaxlen=10;
$zwidth=6;
include('ele_input.php');

$zobj = 4;
$zid ='nacimi' ;
$zlabel = "Nacimiento";
$ztype='date';
include('ele_input.php');

$zobj = 4;
$zid ='ecivil' ;
$zlabel = "Est. Civil";
$zoptions='Soltero;Casado;Divorciado;Viudo;';
include('ele_select.php');

$zobj = 4;
$zid ='tsangre' ;
$zlabel = "Tipo Sangre";
$zoptions='RHO+;RHO-;RHB+;RHB-;RHA+;RHA-;RHAB+;RHAB-;';
include('ele_select.php');

$zobj = 4;
$zid ='discapa' ;
$zlabel = "Discapacitado";
$zbool=1;
include('ele_select.php');

$zobj = 4;
$zid ='porcentaje' ;
$ztype='number';
$zmaxlen=3;
$zwidth=2;
include('ele_input.php');

$zobj = 4;
$zid ='reemp' ;
$zlabel = "Reemplaza";
$zbool=1;
include('ele_select.php');

$zobj = 4;
$zid ='contacto' ;
$zwidth=20;
include('ele_input.php');

$zobj = 4;
$zid ='paren' ;
$zwidth=10;
$zlabel="Pareztezco";
include('ele_input.php');

$zobj = 4;
$zid ='direccion' ;
$zwidth=20;
include('ele_input.php');

$zobj = 4;
$zid ='grabar' ;
$zlabel="GRABAR";
include('ele_button.php');

$zobj = 4;
$zid ='cancelar' ;
$zlabel="CANCELAR";
include('ele_button.php');

echo $dom1->saveXML;

//Formas = ele_select, ele_input, ele_button,  ele_title
$xtitulo = "Xavier Molina A.";
?>

<script>document.title="<?php echo $xtitulo;?>"</script>
